aponomarenko
Reputation
Top tag
Next privilege 200 Rep.
See reduced ads
Badges
6
Newest
 Suffrage
Impact
~2k people reached

Mar
22
revised Oldest binary working on Linux?
removed last image (too long post)
Mar
21
awarded  Suffrage
Mar
20
answered Linux kernel API changes/additions
Mar
20
revised Oldest binary working on Linux?
fixed picture
Mar
20
answered how do i check if (manually) upgrading software will break existing software?
Mar
20
revised Oldest binary working on Linux?
increased size of images
Mar
20
revised libssl and libcrypto backward compatible?
[Edit removed during grace period]
Mar
20
answered Oldest binary working on Linux?
Mar
20
revised How to upgrade mono on openSuse
fixed link
Dec
17
revised libssl and libcrypto backward compatible?
fixed broken link, added screenshot for future
Jul
21
awarded  Excavator
Jul
21
revised Find out which modules are associated with a usb device?
fixed a typo
Jul
21
suggested approved edit on Find out which modules are associated with a usb device?
Jun
27
awarded  Teacher
Jan
6
answered libssl and libcrypto backward compatible?
Jan
26
comment How to upgrade mono on openSuse
@jorgebg - Try to download all packages from .../mono/.../openSUSE_11.2/i586/ to a local directory on your VM, go to this directory and run rpm -U *.rpm
Jan
26
awarded  Supporter
Jan
26
awarded  Editor
Jan
26
revised How to upgrade mono on openSuse
extended
Jan
26
answered How to upgrade mono on openSuse